<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>CSS7-1 Création des grilles CSS</title>
        <style>
            body {
                width: 90%;
                max-width: 900px;
                margin: 2em auto;
                font: .9em/1.2 Arial, Helvetica, sans-serif;
            }

            .container>div {
                border-radius: 5px;
                padding: 10px;
                background-color: rgb(207, 232, 220);
                border: 2px solid rgb(79, 185, 227);
            }
        </style>
    </head>

    <body>
        <h1>Création des grilles CSS</h1>

        <div class="container">
            <div>One</div>
            <div>Two</div>
            <div>Three</div>
            <div>Four</div>
            <div>Five</div>
            <div>Six</div>
            <div>Seven</div>
        </div>

    </body>

</html>